<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>M04UF1: Examen Extraordinario 2022-23</title>

    <link href="examen.css" rel="stylesheet" type="text/css" />
 

</head>

<body>
    <header>
        <nav>
            <ul>
                <li>
                    <a href="#">Inici</a>
                </li>
                <li>
                    <a href="#">Productes</a>
                </li>
                <li>
                    <a href="#">Sobre Nosaltre</a>
                </li>
                <li>
                    <a href="#">Contactar</a>
                </li>
            </ul>
        </nav>
    </header>


    <main>
        <section class="intro">
            <img class="introIMg" src="img/img_aeroport.jpg">
            <div class="introDiv">
                <h2>Blog de viatges i aventura</h2>
                <button>Entra-hi</button>
            </div>
        </section>
        <section class="segunda">
            <h2>Els millors viatges - La millor experiència</h2>
            <article class="primero">
                <h3>Viatges a mida</h3>
                <img src="img/viaje_india.jpg">
                <p>Tria on, quan, amb qui i nosaltres et dissenyarem un viatge fet per vosaltres, per a que gaudiu. Un
                    viatge fet nosmés per vosaltres</p>
            </article>
            <article>
                <h3>Viatges en creuer</h3>
                <img src="img/img_crucero.jpg">
                <p>Si el que sempre has volgut es navegar però amb totes les comoditats de la vida social: restaurants,
                    discoteques, cinemes, botigues,..
                    Cada dia us llevareu en un port diferent, una ciutat nova, pot ser fins i tot un país. Anar en creuer es
                    una experiència única amb la que podreu gaudir tota la família.</p>
            </article>
            <article>
                <h3>Viatges en grup</h3>
                <img src="img/img_grupo.jpg">
                <p>Vols anar de viatge i no saps amb qui. Organitzem viatges en grup per a gent aventurera com tu, que
                    volguis no nosmés conèixer un nou país i una nova cultura sinó que també volguí conèixer nova gent i
                    tenir nous amics. Els grups els fent segons inquietuts i perfils similars, sempre ha sigut un èxit.
                    T'animes?</p>
            </article>
        </section>
        <section class="info">
            <div class="infoDiv">
            <h3>Tria el teu viatje</h3>
            <img class="infoImg" src="img/mundo.jpg">
                <p class="primera">
                    Racons del <em>Mon Viatges </em>és una agència de Barcelona especialitzada en grans viatges a
                    l'altura del que s'espera per a una lluna de mel. És una ocasió tan especial que el millor és comptar amb els millors
                    professionals perquè tot surti perfecte, sense contratemps.</p>
                <p class="segunda">En aquesta agència proposen viatges al Japó combinat amb Maldives o Phuket, Estats Units, Austràlia,
                    Tailàndia, Àfrica, Costa Rica o Bali. Però sigui quina sigui la destinació que tingueu en ment, ells us</p>
            </div>
        </section>
    </main>


    <footer>       
        <a>Carrer Aiguablava 121</a> <br>
        <a>08033 Barcelona</a> <br>
        <a>+34937070020</a>
    </footer>
</body>
</html>